httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@rexursive.com>
Subject Re: libapreq2 2.04 v. Apache 2.1.3
Date Tue, 01 Mar 2005 19:17:27 GMT
On Mon, 2005-02-28 at 20:34 -0500, Joe Schaefer wrote:

> 2.04-dev should work with either 2.0 or 2.1 (but not both at the
> simultaneously because of the ABI incompatibility we inherit from
> apr).

Thanks.

-- 
Bojan


Mime
View raw message